libgrss-0.7.0

Introduction à libgrss

Le paquet libgrss contient une bibliothèque conçue pour manipuler des flux RSS et Atom.

Ce paquet est connu pour se construire correctement sur une plateforme LFS-9.1.

Informations sur le paquet

Téléchargements supplémentaires

Dépendances de libgrss

Requises

libsoup-2.70.0

Notes utilisateur : http://wiki.linuxfromscratch.org/blfs/wiki/libgrss

Installation de libgrss

Installez libgrss en lançant les commandes suivantes :

patch -Np1 -i ../libgrss-0.7.0-bugfixes-1.patch &&
autoreconf -fiv &&
./configure --prefix=/usr --disable-static &&
make

Pour tester les résultats lancez : make check.

Maintenant, en tant qu'utilisateur root :

make install

Explication des commandes

--disable-static : Ce paramètre empêche l'installation des versions statiques des bibliothèques.

--enable-gtk-doc : Utilisez ce paramètre si GTK-Doc est installé et si vous souhaitez reconstruire et installer la documentation de l'API.

Contents

Programmes installés: None
Bibliothèque installée: libgrss.so
Répertoires installés: /usr/include/libgrss et /usr/share/doc/libgrss-0.7.0

Descriptions courtes

libgrss.so

fournit les fonctions de l'API pour gérer des flux RSS.

Last updated on 2020-02-17 02:46:23 +0000